Skip to content

outgoing-webhooks​


Delete outgoing webhook​

DELETE
/accounts/{accountUuid}/webhooks/v2/outgoing-webhooks/{webhookUuid}

Delete single outgoing webhook

Authorizations​

ApiToken

Bearer token authentication. Create tokens in Settings > API Token.

Type
HTTP (bearer)

Parameters​

Path Parameters

accountUuid*
Type
string
Required
Format
"uuid"
webhookUuid*
Type
string
Required
Format
"uuid"

Responses​

Successful response

Playground​

Authorization
Variables
Key
Value

Samples​